
Katello - Bug #3641

Engine: Fix test/controller tests

11/13/2013 06:22 PM - David Davis

Status: Resolved   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Bug #3584: Engine: Fix tests Closed 11/05/2013

Associated revisions

Revision 435ffaca - 11/13/2013 11:07 PM - David Davis

Engine: Refs #3641 - Fixing v1 controller tests

Revision 4b7345a0 - 11/14/2013 12:44 AM - David Davis

Merge pull request #3372 from daviddavis/temp/20131113132421

Engine: Refs #3641 - Fixing v1 controller tests

Revision 3079b571 - 11/14/2013 10:18 PM - David Davis

Engine: Refs #3641 - Fixing v2 controller tests

Revision 86eb47cb - 11/14/2013 11:57 PM - David Davis

Merge pull request #3378 from daviddavis/temp/20131114093349

Engine: Refs #3641 - Fixing v2 controller tests

Revision 94ee6741 - 11/18/2013 08:34 PM - David Davis

Engine: Refs #3641 - Non-api controller tests

Revision 537ee35c - 11/18/2013 09:37 PM - David Davis

Merge pull request #3389 from daviddavis/temp/20131118100656

Engine: Refs #3641 - Non-api controller tests

Revision 897d81d3 - 11/23/2013 12:23 AM - David Davis

Engine: Refs #3641 - Fixing v1 controller tests

Revision 384a6e58 - 11/23/2013 12:23 AM - David Davis

Engine: Refs #3641 - Fixing v2 controller tests

Revision 9c6b2fb9 - 11/23/2013 12:23 AM - David Davis

Engine: Refs #3641 - Non-api controller tests

History

#1 - 11/13/2013 06:23 PM - David Davis
- Blocks Bug #3584: Engine: Fix tests added

#2 - 11/21/2013 05:56 PM - David Davis

- Status changed from New to Resolved

#3 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#4 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13
